+ Responder ao Tópico



  1. #1
    perdiga
    Visitante

    Padrão pessoal urgente openwebmail, perl

    ola amigos estou com um problemão, e não sei o que é:

    estou tentando instalar o openwebmail em um conectiva 10, para isso o openwebmail necessita de uns pacotes adicionais, e tmb do perl, intalei o perl, mas quando tento intalar os outros pacotes ele da erro quando dou este comando. perl Makefile.PL ele me retorna o seguinte:

    Checking if your kit is complete...
    Looks good

    Error: Unable to locate installed Perl libraries or Perl source code.

    It is recommended that you install perl in a standard location before
    building extensions. Some precompiled versions of perl do not contain
    these header files, so you cannot build extensions. In such a case,
    please build and install your perl from a fresh perl distribution. It
    usually solves this kind of problem.

    (You get this message, because MakeMaker could not find "/usr/lib/perl5/5.8.3/i386-linux-thread-multi/CORE/perl.h")

    alguem sabe o que quer dizer, ou o que esta faltando, por favor pessoal me ajudem.....

  2. #2

    Padrão pessoal urgente openwebmail, perl

    instala os fontes do perl.



  3. #3

    Padrão pessoal urgente openwebmail, perl

    Instala os pacotes de devenvolvimento do perl, se a sua distro suporte apt use 'apt-get install perl-devel'

  4. #4

    Padrão pessoal urgente openwebmail, perl

    Já tive problemas pra instalar o OpenWebmail também... verifique se o perl-suidperl está instalado.



  5. #5
    perdiga
    Visitante

    Padrão pessoal urgente openwebmail, perl

    brigadão pela ajuda amigos....mas estou instalando o horde agora.....
    acho que deve ser um pouco mais fácil hehehe

    mas valeu pelas dicas...